/**
 * Created by IOAN on 11/26/2015.
 */
$(document).ready(function(){

    $('.vadverts_show').each(function(){
        var vadverts_id = $(this).attr('id');
        var catdom_id_adv = vadverts_id.replace('vadverts_show_', '');

        $.ajax({
            url: full_uri + '/curl.php',
            data: 'type=vadverts&vadverts_show=1&catdom_id_adv=' + catdom_id_adv,
            type: 'post',
            cache: false,
            success: function(r) {
                $('#' + vadverts_id).replaceWith(r);
            }
        });
    });
});